[KCM Locale]
Name=Guatemala
Name[af]=Gautemala
Name[ar]=غواتيمالا
Name[be]=Гватэмала
Name[be@latin]=Guatemała
Name[bg]=Гватемала
Name[bn]=গুয়াতেমালা
Name[bn_IN]=গুয়াতেমালা
Name[csb]=Gwatemala
Name[cy]=Gwatemala
Name[el]=Γουατεμάλα
Name[eo]=Gvatemalo
Name[fa]=گواتمالا
Name[ga]=Guatamala
Name[gu]=ગ્વાટેમાલા
Name[he]=גואטמלה
Name[hi]=ग्वाटेमाला
Name[hr]=Gvatemala
Name[is]=Gvatemala
Name[ja]=グアテマラ
Name[ka]=გვატემალა
Name[kk]=Гватемала
Name[km]=ហ្គាតេម៉ាឡា
Name[kn]=ಗ್ವಾಟೆಮಾಲ
Name[ko]=과테말라
Name[lt]=Gvatemala
Name[lv]=Gvatemala
Name[mk]=Гватемала
Name[ml]=ഗോട്ടിമാല
Name[mr]=गुआटेमाला
Name[ne]=ग्वाटेमाला
Name[pa]=ਗੁਆਟੇਮਾਲਾ
Name[pl]=Gwatemala
Name[ru]=Гватемала
Name[sl]=Gvatemala
Name[sr]=Гватемала
Name[sr@latin]=Gvatemala
Name[ta]=குவாத்தமாலா
Name[te]=గౌటెమాలా
Name[tg]=Гватемала
Name[th]=กัวเตมาลา
Name[uk]=Гватемала
Name[uz]=Gvatemala
Name[uz@cyrillic]=Гватемала
Name[vi]=Gua-te-ma-la
Name[wa]=Gwatemala
Name[x-test]=xxGuatemalaxx
Name[zh_CN]=危地马拉
Name[zh_TW]=瓜地馬拉
Region=centralamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=Q
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
